import request from '@/utils/request'
// 查询目标门类
export const selecttargetClassList = params => {
  return request({
    url: '/point-strategy/v/preCreateArchives/selecttargetClassList',
    method: 'get',
    params
  })
}
// 弹出文件归档窗口(通过全宗号和目标门类动态查询表单的内容)
export const showFileArchive = params => {
  return request({
    url: '/point-strategy/v/preCreateArchives/showFileArchive',
    method: 'get',
    params
  })
}
// 文件创建档案
export const createArchives = data => {
  return request({
    url: '/point-strategy/v/preCreateArchives/createArchives',
    method: 'post',
    data
  })
}
